{
  "common": {
    "header": {
      "services": {
        "label": "服务",
        "children": {
          "softwareDev": {
            "label": "软件开发",
            "description": "软件和工具/自动化开发"
          },
          "eventVisual": {
            "label": "活动大屏可视化",
            "description": "在您的活动大屏幕上显示您想要的内容！"
          },
          "lab": {
            "label": "实验室和测试",
            "description": "还无法使用..."
          },
          "webDev": {
            "label": "网站开发",
            "description": "定制网页设计 + CMS"
          }
        }
      },
      "projects": {
        "label": "案例",
        "children": {
          "commercialWebsite": {
            "label": "商业网站",
            "description": "完全定制网站展示。"
          },
          "tools": {
            "label": "工具和软件",
            "description": "我们开发的一些生活质量工具"
          },
          "special": {
            "label": "特别项目",
            "description": "特殊项目满足客户需求"
          },
          "gameDev": {
            "label": "独立游戏",
            "description": "看看我们的独立游戏！"
          }
        }
      },
      "insights": {
        "label": "博客",
        "children": {
          "xiaomaiBlog": {
            "label": "创始人博客",
            "description": "我们工作室创始人小麦的博客网站。"
          }
        }
      }
    }
  }
}
